%define isolang	it
%define name	myspell-%{isolang}
%define version	1.0
%define date	20020103
%define release 0.%{date}.1mdk

Summary:	Italian files for MySpell
Name:		%{name}
Version:	%{version}
Release:	%{release}
URL:		http://dict.progbits.com/download_dictionary.html
Source0:	%{name}-%{date}.tar.bz2
License:	GPL
Group:		System/Internationalization
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

Requires:	locales-%{isolang}
Provides:	myspell-dictionary

%description
myspelll-it is spell checking data in Italian to be used by
OpenOffice.org or MySpell-capable applications. With this extension,
you can compose a document in Italian and check for the typos easily.

%prep
%setup -q -n %{name}-%{date}

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_libdir}/myspell
install -m 644 %{isolang}_*.aff $RPM_BUILD_ROOT%{_libdir}/myspell/
install -m 644 %{isolang}_*.dic $RPM_BUILD_ROOT%{_libdir}/myspell/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README_it_IT.txt 
%{_libdir}/myspell/%{isolang}_*.aff
%{_libdir}/myspell/%{isolang}_*.dic

%changelog
* Mon Mar  4 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.0-0.20020103.1mdk
- First Mandrake Linux package
